templates:
  mobile:
    name:           Mobile
    engine:         PHP
    skins:          [nitro, black, nitro-red]
    layouts:        {default: layout.php, embed: embed.php}
    application:    [frontend]
    mobile:         true
    separator:      '-'
